/*!
Theme Name: Covercase Child
Template: covercase
Author: the Aisconverse team
Author URI: http://aisconverse.com
Description: Covercase Multipurpose WordPress Theme for Creative, Business or eCommerce websites. It is Visual Composer and WPML compatible and offer great user experience. Fully responsive and available for all screen sizes. Theme focuses on displaying a high quality content and can be customized easily to suit your needs.
Template Version: 1.4
Version: 1.4
License: GNU General Public License
Tags: left-sidebar, right-sidebar, one-column, two-columns, three-columns, four-columns, custom-colors, editor-style, post-formats, sticky-post, theme-options, translation-ready, threaded-comments
*/
/*!
 Theme customization starts here
-------------------------------------------------------
*/
.page-title-container .pagetitle:after {
    background-color: transparent !important;
}
.vc_tta.vc_general .vc_tta-panel-body, .vc_tta.vc_general .vc_tta-panel-body p {
    color: #000 !important;
}

.vc_tta.vc_general .vc_tta-tab a {
    color: #000 !important;
    font-weight: 600 !important;
}

.vc_tta.vc_general .vc_tta-tab.vc_active>a {
    font-weight: 900 !important;
}
.vc_tta.vc_general .vc_tta-tab>a{
	 color: #000 !important;
    font-weight: 600 !important;
}
#tinymce ol, #tinymce ul, .maincontent ol, .maincontent ul {
    color: #000 !important;
    font-weight: 400 !important;
}
.vc_message_box .vc_wrap_message_box, .vc_message_box p{color: #000 !important;
    font-weight: 400 !important;
}
.maincontent ul>li:before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: grey; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
    left: auto;
}
.maincontent ol ol li {
    list-style-type: lower-latin;
    padding-left: 10px;
}

.maincontent ol ol li:before {
    display: none;
}
.text-left {
    float: left;
}
block1{
	display:block;
}
.vc_icon_element.vc_icon_element-outer.vc_icon_display_inline.text-left {
    margin: 0 !important;
}
.vc_empty_space.block1 {
    clear: both !important;
}
.vc_icon_element.vc_icon_element-outer.vc_icon_display_inline.text-left {
    margin: 0 !important;
}
.main-page-title span {
    color: #fff;
}
.navbar-toggle-menu.pull-right {
    background: #fbb040;
    padding: 10px;
    padding-bottom: 23px;
    height: 44px !important;
    padding-top: 0;
    color: #fff !important;
}
header[role="banner"] .navbar-toggle-menu {
    background: #fbb040;
    padding: 10px;
    padding-bottom: 23px;
    height: 44px !important;
    padding-top: 0;
    color: #fff !important;
}
header[role=banner].header-light a {
    color: #fff;
}
span.green1 {
    padding-right: 25px;
}

.greenbox {
    background: rgba(88, 156, 116, 0.69);
    padding: 10px;
}

.greenbox span {
    font-size: 40px;
    font-family: "Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-weight: 400;
	    display: block;
    line-height: 30px;
    padding-top: 25px;
}

.greenbox {
        font-size: 32px;
    margin-top: 25px;
    position: absolute;
    left: 0;
    right: 0;

}
input.wpcf7-form-control.wpcf7-submit {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid #262626;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    top: 0;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    line-height: normal;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 2em;
    padding: 13px 35px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 11px;
    letter-spacing: 1.7px;
    color: #262626;
    background-color: #000;
    color: #fff;
}
.pagetitle .main-page-title > span {
    line-height:1.6em !important;
}
.page-title-container .col-sm-12.col-md-9.mx-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
body[class*=woocommerce] .pagetitle .main-page-title {
    line-height: 83px !important;
}

.maincontent .wpcf7-submit {
    background: #000;
    color: #fff;
}
.navbar-woo.pull-right {
    display: none;
}
.navbar-account.pull-right {
    display: none;
}
.ctct-form-2650 span.ctct-label-top {
    display: none;
}
article.post .post-entry__info {
    display: none;
}
article.post .post-entry__meta {
    display: none;
}

article.post {
   
    margin: 0 0 35px 0;
}
.bigfont button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-round.vc_btn3-style-custom {
    font-weight: 900;
}
.pagetitle .main-page-title>span {
    background: rgba(88, 156, 116, 0.69);
    padding: 0 30px;
}
.single-post-head__comments {
    display: none;
}

article.post .post-entry__title a {
    font-family: 'Oswald';
}
.page-template-page-blog-classic .page-title_placement_under.pagetitle:after {
    display: none;
}
.page-template-page-blog-classic .page-title_placement_under .main-page-title span {
    color: #fff;    font-family: 'Oswald';
}
.pagetitle .main-page-title>span {
    
    font-family: 'Oswald';
}
.breadcrumb-block {
    display: none;
}
.category-in-the-news.page-template-page-blog-classic .page-title_placement_under {
    background-image: url(/wp-content/uploads/2018/04/Ilbery2.jpg);
   
}
.category-press-release.page-template-page-blog-classic .page-title_placement_under {
    background-image: url(/wp-content/uploads/2018/04/Muckleshoot1p.jpg);
 
}
.page-template-page-blog-classic .page-title_placement_under {
    background-image: url(/wp-content/uploads/2018/04/DaggsFarm61p.jpg);
    padding-top: 200px !important;
    padding-bottom: 200px !important;
}

.single-post .page-title_placement_under {
    background-image: url(/wp-content/uploads/2018/04/DaggsFarm61p.jpg);
    padding-top: 200px !important;
    padding-bottom: 200px !important;
}

.pagetitle.page-title_position_center_right .main-page-title:before {
    display: none;
}
.ctct-disclosure {
    display: none;
}
.pagetitle .main-page-title>span {
    border-bottom: 5px solid #fbb040;
}
input#ctct-submitted {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid #262626;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    top: 0;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    line-height: normal;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 2em;
    padding: 13px 35px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 11px;
    letter-spacing: 1.7px;
    color: #fff;
    background-color: #000;
}
.maincontent h4.x1h4 {
    color: #262626;
}
a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-round.vc_btn3-style-custom {
    background: #fbb040 !important;
    border: 1px solid #fff;
}
header[role=banner] .navbar-brand {
    position: absolute;
}

footer .widget  h2.widget-title {
    color: #3f4042;
    font-size: 30px;
    font-family: bebas-neue, sans-serif;
    margin-bottom: 20px;
}

.fullwidth.widget  img {
    display: inline-block;
}

.fullwidth.widget {
    text-align: right;
    background: #fbb040;
    margin: 0;
    padding: 30px;
    padding-bottom: 0;
}

footer[role=contentinfo].footer_size_fullwidth .footer-row {
    padding: 0;
}
h1.x1h1 {
    font-family: linotype-didot, serif;
}
.font1 h1.x1h1 {
    font-family: "bebas-neue";
    font-size: 36px;
    color: #414042;
}
.fullwidth.widget {
    padding-right: 5% !important;
}
.font2 h2 {
    font-family: "bebas-neue";
    color: #fff;
    font-size: 38px;
}

p.middle {
    color: #fff;
    font-size: 15px;
}
section.vc_section.box1 {
    margin-top: 0;
}
h1.x2h1 {
    color: #721012;
    font-family: "bebas-neue";
    font-size: 40px;
}
h4.x1h4 {
    font-family: "bebas-neue";
    color: #fff;
    font-size: 30px;
}

.vc-col-shadow p {
    color: #fff;
}
.wpb_wrapper p {
    
    font-size: 17px;
    line-height: 22px;
    color: #000;
    font-weight: 500;
}
.box2 p.middle {
    color: #414042;
    font-size: 15px;
}
.box3.wpb_column.vc_column_container > div {
    padding: 35px;
}

.box3 h1.x1h1 {
    color: #fff;
        font-family: 'Oswald';
    font-size: 38px;
    margin-bottom: 20px;
}
h3 {
    font-family: "bebas-neue";
    font-size: 30px;
}
.imgbox div {
    line-height: 0;
}
.vc_custom_1542652273465 p {
    color: #fff;
    font-size: 14px;
}
.vc_custom_1543208957121 p {
    color: #fff;
    font-size: 14px;
}
.vc_custom_1543211069946 p {
    font-size: 14px;
}
.vc_custom_1533046481448 h4.x1h4 {
        font-family: 'Open Sans', sans-serif;   font-size: 25px;
}
.vc_custom_1533046481448 p {
    font-size: 15px;
}
div#navbar {
    background: #fbb040;
    margin: 0;
    padding: 0 35px;
    text-transform: uppercase;
    font-family: "bebas-neue";
}

div#navbar a {
    font-size: 28px;
    color: #414042;
    padding: 2px 16px;
}

header[role=banner] .navbar-menu>.wrapper-navbar-nav>.nav.navbar-nav>li>a:after {
    display: none;
}

div#navbar .active a {
    color: #721012;
}
div#navbar a:hover  {
        background: #721012;
    color: #fff;
}
.navbar-divider.pull-right {
    display: none;
}
.navbar-search.pull-right {
    background: #fbb040;
    padding: 2px 20px;
    color: #fff;
}

.navbar-search.pull-right a {
    color: #fff !important;
}
.modal-search.modal .search-close {
    
    background-color: #fbb040;
    border: 1px solid #fbb040;
}

footer[role=contentinfo].footer_style_light {
    background: #fbb040 !important;
}
.widget a {
    color: #3f4042;
}

header[role=banner] .navbar-brand {
    left: 8%;
}
header[role=banner].header-light.affix {
    background-color: #fbb040 !important;border-bottom: 10px solid #fff;
}
.vc_custom_1542652273465 h4.x1h4 {
    color: #fff;
}
.main-page-title span {
    font-family: "bebas-neue";
    font-size: 60px;
}
.wpb_wrapper strong {
    font-weight: 600;
}
article.post .post-entry__comments {
    display: none;
}
article.post .post-entry__info > a {
    display: none;
}

article.post .post-entry__info > ins {
    display: none;
}
.mobileshow {
    display: none;
}

@media screen and (max-width:768px){
header[role=banner].header-light a {
    color: #fff;
}
	header[role=banner] .navbar-container [class^=navbar-]:not(.navbar-brand):not(.navbar-menu) {
    float: right !important;
}
	header[role=banner] .navbar-container .navbar-search {
    width: auto;
}
	header[role=banner] .navbar-brand {
    left: 0;
}
	header[role=banner] {
    padding-top: 10px;
}
	header[role=banner].header-light a {
    float: left;
    left: 8%;
}
	header[role="banner"] .navbar-container .navbar-toggle-menu {
    background: #fbb040;
    padding: 10px;
    padding-bottom: 23px;
    height: 44px;
    padding-top: 0;
}
	.mobileshow {
        display: block;
}
	.pagetitle .main-page-title>span {
    font-size: 30px!important;
    line-height: 1.7!important;
}
	header[role=banner] .navbar-container .navbar-brand a {
    float: left;
    margin-left: 20px;
}
	.navbar-woo.pull-right {
    display: none !important;
}
}

.vc_row.wpb_row.vc_row-fluid.homepageform {
    background: #721012;
}

.homepageform .ctct-form-wrapper .ctct-form-field {
    width: 18%;
    float: left;
    margin-right: 1%;
    margin-left: 1%;
    margin-bottom: 25px;
}

.homepageform  p.ctct-form-field.ctct-form-field-hidden {
    display: none;
}
.homepageform .ctct-form-wrapper .ctct-form-field .ctct-text,.homepageform .ctct-form-wrapper .ctct-form-field 
 .ctct-email {
    color: #fff !important;
}

@media screen and (max-width:768px){
.homepageform .ctct-form-wrapper .ctct-form-field {
    width: 98%;
    float: left;
    margin-right: 1%;
    margin-left: 1%;
    margin-bottom: 25px;
}
}